@charset "UTF-8";
/* ---------------------------------------------------------------------
 * meritページ
 * --------------------------------------------------------------------- */
.pages_main_image{height:auto;}
.pages_main_image figure{display: block;position: relative}
.pages_main_image img{width: 100%;height: auto}
.pages_main_image figcaption{position: absolute;z-index: 1; width: 1200px;bottom: 5px; left: 0;right: 0;margin: auto;color: #fff;text-align: right;font-size: 12px}
@media screen and (max-width: 767px) {/*スマホ設定*/
.pages_main_image figcaption{width: 96%;}
}
  a.anker{
   display:inline-block;z-index: -1;
   margin-top:-100px;
   padding-top:100px;
}
@media screen and (max-width: 767px) {/*スマホ設定*/
  a.anker{
   display:inline-block;z-index: -1;
   margin-top:-60px;
   padding-top:60px;
}
}

#body_merit{padding: 0px 0 80px;background: url("../images/merit/bg.jpg")}
#body_merit img{width: 100%;height: auto}

#body_merit h2{font-size: 26px;letter-spacing: 0.1em;line-height: 2;padding-bottom: 10px}
#body_merit .copy{font-size: 20px;line-height: 2;letter-spacing: 0.1em;}


#body_merit .merit_con{margin-top: 100px;text-align: center}
#body_merit .merit_con dl{margin-bottom: 50px}
#body_merit .merit_con dt{text-align: center;margin-bottom: 30px; }
#body_merit .merit_con dt img{width: 302px;}
#body_merit .merit_con dd{width: 930px;margin: auto; border: 1px solid #b89a7d;border-radius: 50px;color: #b89a7d;font-size: 33px;background: #fff;padding: 12px 0;}


#body_merit .photo{margin-top: 30px}
#body_merit .photo li{width: 48%}
#body_merit .photo li.col1{width: 100%}
#body_merit .photo li.col3{width: 31%}
#body_merit figure{display: block;position: relative}
#body_merit figure figcaption{position: absolute;z-index: 1; width: 96%;bottom: 5px; left: 0;right: 0;margin: auto;color: #fff;text-align: left;font-size: 12px}
#body_merit .mark{width: 60%;margin: auto}
#body_merit p.point {margin-left: 1em;text-indent: -1em;text-align: left;font-size: 20px;margin-top: 30px}
#body_merit p.point span{color: #b89a7d;}

@media screen and (max-width: 767px) {/*スマホ設定*/
#body_merit{padding: 0px 0 40px}
#body_merit h2{font-size: 20px;}
#body_merit .copy{font-size: 15px;}


#body_merit .merit_con{width: 100%; margin: 40px auto 0}
#body_merit .merit_con dt{width:50%;margin:0 auto 30px}
#body_merit .merit_con dd{width: 100%;margin: auto; border: 1px solid #b89a7d;border-radius: 50px;color: #b89a7d;font-size: 18px;background: #fff;padding: 12px 0;}
#body_merit .photo li{width: 100%}
#body_merit .photo li:nth-child(2){margin-top: 40px}
#body_merit .mark{width: 90%;margin: auto}
#body_merit p.point {margin-left: 1em;text-indent: -1em;text-align: left;font-size: 16px;margin-top: 30px}
#body_merit .photo li.col3:nth-child(2){margin-top: 0}
}

/*===============================================================================
===============================================================================*/
@media print {/*印刷設定*/


#body_merit .body_area_inner{width: 96%;margin: auto}


}
